BODY {
	BACKGROUND-COLOR: #ffffff; MARGIN: 20px 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px
}
BR {
	FONT-SIZE: 12px
}
A:link {
	COLOR: #000099; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000099; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:active {
	COLOR: #000099; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #990000; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.list:link {
	COLOR: #990066; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.list:visited {
	COLOR: #990066; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.list:active {
	COLOR: #990066; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.list:hover {
	COLOR: #990066; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.head:link {
	COLOR: #0000cc; FONT-FAMILY: 宋体; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.head:active {
	COLOR: #0000cc; FONT-FAMILY: 宋体; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.head:visited {
	COLOR: #0000cc; FONT-FAMILY: 宋体; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.head:hover {
	COLOR: #0000cc; FONT-FAMILY: 宋体; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: underline
}
TD {
	BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; FONT-SIZE: 12px
}
TD.head {
	BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; COLOR: #ffffff; FONT-FAMILY: 宋体; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 24px
}
.b {
	COLOR: #0000cc
}
.list_title {
	COLOR: #003300; FONT-FAMILY: 楷体_GB2312; FONT-SIZE: 16px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.list_normal {
	COLOR: #666666; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.list_normal_desc {
	COLOR: #999999; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.list_link {
	COLOR: #990066; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.list_link_desc {
	COLOR: #666699; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
